--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Finds a single record according to the supplied filter, e.g.:"
- !ruby/struct:SM::Flow::VERB 
  body: "  Ticket.find :author =&gt; 'Sharon' # =&gt; record\n"
full_name: Sequel::Model::find
is_singleton: true
name: find
params: (*args, &block)
visibility: public
